Subject: bug#58767: telega makes emacs crash (under an EXWM session?)

From: Eli Zaretskii <[email-masked]>
Date: Thu, 27 Oct 2022 16:22:00 +0300

> Date: Thu, 27 Oct 2022 12:05:41 +0200 (CEST)
> From: [email-masked]
> Cc: Eli Zaretskii <[email-masked]>, [email-masked],
> 	[email-masked]
> 
> well, I'm sorry to have to open the bug again, but it's happening again.

With Emacs 29?

> usual deal, log attached and mirrored. 
> to be noted: I was testing if this was an EXWM thing, but it is not, although it's strange:
> I started emacs, m-x telega, all good. C-x C-c, fired emacs once again, started telega, crash. I have
> recompiled emacs with the appropriate CFLAGS, hope this time I did it right. 

Thanks, but if this is Emacs 29, I need a reproduction recipe to run
on my machine.  I cannot debug this without being able to reproduce it
here.  Sorry.